optparse module is deprecated, use new argparse module in background job template.
[blender-staging.git] / doc / python_api / blender-org /
2010-10-13 Luca Bonavita== python api doc ==